package com.jdbernard.timeanalyzer

public class GeneralCategory extends Category {

    public GeneralCategory() {
        super()
        description = "General"
    }

    public boolean matchesEvent(Event e) { true }

}
